package com.cxyxiaomo.epp.miniprogram.index.dao;

import com.cxyxiaomo.epp.common.pojo.Feedback;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OtherDao {

    int subFeedback(String title, String content,String time, Integer id);

    List<Feedback> feedbackList(Integer id);

    List<Feedback> feedbackListNoReplay();

    int feedbackReplay(Integer id,String replay);

}
